.\" file MASS/faithful.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN faithful
.TL
Old Faithful Geyser Data
.SH SUMMARY
The `faithful' data frame has 272 rows and 2 columns;
the waiting time between  eruptions  and
the  duration  of the eruption for the Old Faithful geyser
in Yellowstone National Park, Wyoming, USA.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG eruptions
the time in minutes of each eruption
.AG waiting
the waiting time in minutes to the next eruption.
.SH SOURCE
Hardle, W. (1991)
.ul
Smoothing Techniques with Implementation in S.
New York: Springer
.PP 
See also:
.br
Azzalini, A. and Bowman, A.W. (1990) A look at some data on the Old
Faithful geyser.
.ul
Applied Statistics 
\fB39\fR, 357-365.
.SA
`geyser'
.EX
attach(faithful)
hist.scott(eruptions)
hist(eruptions, 15, prob=T, xlim=c(1,6), ylim=c(0, 0.8))
lines(density(eruptions, width=0.425))
lines(density(eruptions, width=0.625), lty=3)
.KW sysdata
.WR
