.\" file MASS/Boston.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN Boston
.TL
Housing Values in Suburbs of Boston
.SH SUMMARY
The `Boston' data frame has 506 rows and 14 columns.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG crim
per capita crime rate by town
.AG zn
proportion of residential land zoned for lots over 25,000 sq.ft.
.AG indus
proportion of non-retail business acres per town
.AG chas
Charles River dummy variable (= 1 if tract bounds river; 0 otherwise)
.AG nox
nitrogen oxides concentration (parts per 10 million)
.AG rm
average number of rooms per dwelling
.AG age
proportion of owner-occupied units built prior to 1940
.AG dis
weighted mean of distances to five Boston employment centres
.AG rad
index of accessibility to radial highways
.AG tax
full-value property-tax rate per $10,000
.AG ptratio
pupil-teacher ratio by town
.AG black
1000(Bk - 0.63)^2 where Bk is the proportion of blacks by town
.AG lstat
lower status of the population (percent)
.AG medv
median value of owner-occupied homes in $1000
.SH SOURCE
Harrison, D. and Rubinfeld, D.L. (1978)
Hedonic prices and the demand for clean air.
.ul
J. Environ. Economics and Management
\fB5\fP 81-102.
.PP
Belsley D.A., Kuh, E.  and Welsch, R.E. (1980)
.ul
Regression Diagnostics. Identifying Influential Data and Sources of Collinearity.
New York: Wiley.
.KW sysdata
.WR
