.\" file MASS/Traffic.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN Traffic
.TL
Effect of Swedish Speed Limits on Accidents
.SH SUMMARY
An experiment was performed in Sweden in 1961-2 to assess the
effect of a speed limit on the motorway accident rate.  The
experiment was conducted on 92 days in each year, matched so that
day `j' in 1962 was comparable to day `j' in 1961.  On some days
the speed limit was in effect and enforced, while on other days
there was no speed limit and cars tended to be driven faster.
The speed limit days tended to be in contiguous blocks. 
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG year
1961 or 1962
.AG day
of year
.AG limit
was there a speed limit?
.AG y
traffic accident count for that day
.SH SOURCE
Svensson, A. (1981)
On the goodness-of-fit test for the multiplicative Poisson model.
.ul
Annals of Statistics,
\fB9\fR 697-704.
.KW sysdata
.WR
