.\" file MASS/gamma.dispersion.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN gamma.dispersion
.TL
Calculate the MLE of the Gamma Dispersion Parameter in a GLM Fit
.DN
A front end to `gamma.shape' for convenience.  Finds the
reciprocal of the estimate of the shape parameter only.
.CS
gamma.dispersion(fm, ...)
.RA
.AG fm
Fitted model object giving the gamma fit.
.OA
.AG ...
Additional arguments passed on to `gamma.shape'.
.RT
The MLE of the dispersion parameter of the gamma distribution.
.SA
`gamma.shape.glm', including the example on its help page.
.EX
# The function is currently defined as
function(fm, ...)
1/gamma.shape(fm, ...)[[1]]
.KW models
.WR
