.\" file MASS/plot.mca.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN plot.mca
.TL
Plot Method for Objects of Class `mca'
.DN
Plot a multiple correspondence analysis.
.CS
plot.mca(x, rows=T, col, cex=rep(par("cex"), 2), ...)
.RA
.AG x
An object of class `"mca"'.
.OA
.AG rows
Should the coordinates for the rows be plotted, or just the vertices
for the levels?
.AG col cex
The colours and `cex' to be used for the row points and level vertices
respectively.
.AG ...
Additional parameters to `plot'.
.SA
`mca', `predict.mca'
.EX
plot(mca(farms, abbrev=T))
.KW hplot
.KW multivariate
.WR
