.\" file MASS/shuttle.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN shuttle
.TL
Space Shuttle Autolander Problem
.SH SUMMARY
The `shuttle' data frame has 256 rows and 7 columns.
The first six columns are categorical variables giving example
conditions; the seventh is the decision. The first 253 rows are the
training set, the last 3 the test conditions.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG stability
Stable positioning or not (`stab/xstab')
.AG error
Size of error (`MM/SS/LX/XL')
.AG sign
Sign of error, positive or negative (`pp/nn')
.AG wind
Wind sign (`head/tail')
.AG magn
Wind strength (`Light/Medium/Strong/Out of Range')
.AG vis
Visibility (`yes/no')
.AG use
Use the autolander or not
.SH SOURCE
D. Michie (1989)
Problems of computer-aided concept formation. In 
.ul
Applications of Expert Systems 2,
ed. J. R. Quinlan, Turing Institute Press / Addison-Wesley, pp. 310-333.
.KW sysdata
.WR
