.\" file MASS/studres.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN studres
.TL
Extract Studentized Residuals from a Linear Model
.DN
The Studentized residuals.  Like standardized residuals, these are
normalized to unit variance, but the Studentized version is fitted
ignoring the current data point. (They are sometimes called jackknifed
residuals).
.CS
studres(object)
.AG object
any object representing a linear model.
.RT
The vector of appropriately transformed residuals.
.SA
`residuals', `stdres'
.KW models
.WR
