.\" file nnet/which.is.max.d copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN which.is.max
.FN max.col
.TL
Find Maximum Position in Vector or Matrix
.DN
Find the maximum position in a vector or for each row of a matrix, breaking ties at random.
.CS
which.is.max(x)
max.col(A)
.RA
.AG x
a vector
.AG A
a matrix
.RT
index of a maximal value (for each row in the case of `max.col').
.DT
Ties are broken at random.
.EX
pred <- predict(nnet, test)
table(true, apply(pred,1,which.is.max))
.KW neural
.KW utilities
.WR
